Support » Plugin: Editor Menu and Widget Access » Withdraw update

  • Resolved Andreas

    (@perryzelda)


    Very bad, that the last update 3.1. obviously has not been tested correctly.

    But now please withdraw this version as soon as possible, as everybody with automatic updates activated will run into this error.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author GuyPrimavera

    (@guyprimavera)

    Hi Andreas,

    Sorry for the bug in the previous version. I’ve just released a bug fix.

    Please update to 3.1.1 which should fix the bug, and let me know if there are still any issues.

    Thanks.

    Plugin Author GuyPrimavera

    (@guyprimavera)

    Confirmed in another thread that this has been fixed, so I’ll mark this as resolved, but let me know if there is still a problem after updating and I’ll re-open this thread.

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.